/* Font-face declarations for ORLEN Sans */

@font-face {
  font-family: 'ORLEN Sans';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('/y-fonts/orlensans-thin.woff2');
}

@font-face {
  font-family: 'ORLEN Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/y-fonts/orlensans-light.woff2');
}

@font-face {
  font-family: 'ORLEN Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/y-fonts/orlensans-regular.woff2');
}

@font-face {
  font-family: 'ORLEN Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/y-fonts/orlensans-medium.woff2');
}

@font-face {
  font-family: 'ORLEN Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/y-fonts/orlensans-semibold.woff2');
}

@font-face {
  font-family: 'ORLEN Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/y-fonts/orlensans-bold.woff2');
}

@font-face {
  font-family: 'ORLEN Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/y-fonts/orlensans-extrabold.woff2');
}

@font-face {
  font-family: 'ORLEN Sans';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/y-fonts/orlensans-black.woff2');
}

